[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: What repository to choose + kernel backwards compatibility



Am Di, den 07.06.2005 schrieb Andy Pieters um 21:04:

> What repository should I shoose for rhn-applet-gui and for up2date?  It keeps 
> on giving 404 errors right now.

A mirror or more near your location.

> Also, where do I set those.

http://www.fedoranews.org/contributors/alexander_dalloz/mirror

> On another note, I have a FC3 production server and I am interested in 
> upgrading its kernel.  However I see that yum 'suggests' a FC4 kernel.  Is it 
> able to run on FC4?

Sure you did not enable the development repo? Beware to NOT do so! Hope
you haven't already populated your server with rawhide/development
stuff.

> Andy

Alexander


-- 
Alexander Dalloz | Enger, Germany | GPG http://pgp.mit.edu 0xB366A773
legal statement: http://www.uni-x.org/legal.html
Fedora Core 2 GNU/Linux on Athlon with kernel 2.6.11-1.27_FC2smp 
Serendipity 21:41:53 up 14 days, 20:19, load average: 0.17, 0.11, 0.09 

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]